/* 头部区 */
.topBox {
	position: sticky;
	top: -90px;
	z-index: 1;
	border: solid 0px #000;

}



/* 定义头部背景动画 */
@keyframes fillBackground {
	from {
		background-color: transparent;
	}

	to {
		/* background-color: #ff0000; */
		/* 填充的背景颜色 */
		background-color: #ffffff;
		background-attachment: fixed;
		background-image: radial-gradient(closest-side, rgba(0, 170, 255, 0.2), rgba(0, 0, 255, 0.0)),
			radial-gradient(closest-side, rgba(170, 255, 127, 0.1), rgba(0, 0, 255, 0.0)),
			radial-gradient(closest-side, rgba(85, 255, 255, 0.2), rgba(0, 0, 255, 0.0)),
			radial-gradient(closest-side, #ffffff, rgba(0, 0, 255, 0.0));
		background-size:
			100vmax 130vmax,
			80vmax 80vmax,
			90vmax 90vmax,
			110vmax 110vmax;
		background-position:
			30vmax -60vmax,
			-40vmax -30vmax,
			10vmax 10vmax,
			-30vmax -10vmax;
		background-repeat: no-repeat;
		margin: 0;
		padding: 0;
		border-bottom: solid 0px rgba(0, 85, 255, 0.2);
	}
}

/* 应用动画的类 */
.animate-background {
	animation: fillBackground 1s ease forwards;
}


/* 使用用户组件 */
.userBox {
	margin: 20px;
	margin-top: 50px;
	padding-top: 20px;
	border: solid 0px #000;
}

.userBox img {
	width: 50px;
	height: 50px;
	display: inline-block;
	vertical-align: middle;
	border-radius: 5px;
	cursor: pointer;
	/* opacity: 0.5; */
}

.userBox img:active {
	box-shadow: 0px 0px 2px 1px rgba(0, 85, 255, 0.8);
}

.userBox span {
	margin-left: 5px;
	margin-right: 5px;
}

.userBox a {
	margin-left: 20px;
}

/* 当前企业 */
.acGs {
	position: relative;
	user-select: text;
}

.acGs a {
	margin: 0px;
	line-height: 40px;
	font-size: 18px;
	user-select: text;
	color: #ff557f;
}

/* 顶部导航 */
.topNav {
	margin: auto;
	margin-top: 10px;
	margin-bottom: 20px;
	padding: 0px;
	border: solid 1px #000;
	color: rgba(255, 85, 0, 0.8);
}

.topNav img {
	display: inline-block;
	width: 40px;
	height: 40px;
	vertical-align: middle;
}

.topNav .mui-icon {
	border: none;
	font-size: 30px;
	text-align: right;
}

/* 工具区 */
.toolBox {
	color: rgba(0, 85, 255, 0.1);
}

.toolBox a {
	margin-left: 10px;
}

.toolBox .mui-icon {
	border: none;
	font-weight: 600;
	text-align: right;
}

.toolBox #toolBox {
	margin: 5px;

}

.contbody {
	position: relative;
	width: 100%;
	top: 10px;

	margin: auto;
	margin-bottom: 40px;
	border: solid 0px #000;
	padding: 0px;
}

.loadIco {
	line-height: 40px;
	margin-top: 50px;
}

.loadIco span {
	vertical-align: middle;
}

#dowExe img {
	width: 30px;
	height: 30px;
}